Actueel: is Office 2004 inmiddels compatible met Snow Leopard?

Is Office 2004 zover met updates dat het ook op Snow Leopard draait?

Adobe CS 3 ook?

Office 2004 gebruik ik al geruime tijd i.c.m. Snow Leopard. Je kunt echter geen snelheid verwachten van de programma's. Adobe CS 3 kan ik helaas niets over zeggen.

Voor zover ik weet is er geen probleem geweest met Snowleoprd / Office 2004 for Mac.
Ik heb in die tijd tenminste geen updates geïnstalleerd en er zijn toch geen dingen die niet werken.

ahh geweldig. Nu hoop ik dat Adobe CS 3 daar ook goed op werkt....

Als je toch het nieuwste besturingssysteem draait (neem aan dat je dan ook een moderne machine hebt die van origine met 10.6 kwam) dan zou ik toch eens gaan kijken naar 2008 of 2011 zelfs van office.

Volgens mij is Office 2004 wel gewoon compatible met Snow Leopard maar draaien de nieuwe versies niet meer op PPC computers. Ik dacht dat ze de support daarvoor weg hadden gehaald voor snelheidswinst, but correct me if I am wrong;).

Ik heb een iMac "zilver" Intel van begin 2008 met 10.5. Ik wil graag 'm upgraden naar 10.6 maar ik wil graag weten of CS 3 en office 2004 (die ik al heb draaien onder 10.5) ook onder 10.6 goed functioneerd. That's why.

Kijk [url=http://www.pcworld.com/article/170967/handson_test_adobe_cs3_purrs_on_snow_leopard.html]hier[/url] maar eens.

CS3 functioneert hier goed onder Snow Leopard.

CS3 en Office 2004 draait hier al sinds het begin van Snow Leopard zonder problemen!

iLife 08 draait ook op Snow Leopard?

Jep

Volgens mij draait bijna alle enigszins moderne apps op SL. Alleen als het een PPC-ondersteuning per se nodig heeft dan krijg je problemen.

[quote]Alleen als het een PPC-ondersteuning per se nodig heeft dan krijg je problemen.[/quote]
Daarom moet [url=http://www.apple.com/rosetta/]Rosetta[/url] geïnstalleerd en actief zijn.
[url=http://support.apple.com/kb/HT1730]Intel-based Macs: Forcing a Universal application to run with Rosetta[/url]